import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AereopuertoComponent } from './aereopuerto.component';

describe('AereopuertoComponent', () => {
  let component: AereopuertoComponent;
  let fixture: ComponentFixture<AereopuertoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AereopuertoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AereopuertoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
